A34KBBC(4)

NAME
a34kbbc - Amiga 3000/4000 on-board real-time clock

SYNOPSIS
a34kbbc at mainbus0

DESCRIPTION
The a34kbbc real-time clock driver provides support for the Ricoh RP5C01 chip found in A3000/A4000 class machines.

SEE ALSO
todr(9)

HISTORY
The a34kbbc device first appeared in NetBSD 1.3.